> ## Documentation Index
> Fetch the complete documentation index at: https://docs.explo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Team Dashboards

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<ResponseField name="dashboards" type="Dashboard[]">
  The list of dashboards in your team's workspace

  <Expandable title="Toggle Dashboard">
    <ResponseField name="team_id" type="number">
      Your team ID
    </ResponseField>

    <ResponseField name="name" type="string">
      Name of dashboard
    </ResponseField>

    <ResponseField name="embed_id" type="string">
      ID of the dashboard for embedding
    </ResponseField>

    <ResponseField name="attributes" type="Attribute[]">
      Attribute values assigned to dashboard

      <Expandable title="Toggle Attribute">
        <ResponseField name="attribute" type="string">
          The name of the attribute
        </ResponseField>

        <ResponseField name="value" type="string">
          The value assigned for the attribute
        </ResponseField>
      </Expandable>
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request GET 'https://api.explo.co/api/dashboard/' \
  --header 'Content-Type: application/json' \
  --header 'Explo-Authorization: Token <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": 1,
    "dashboards": [
      {
        "team_id": 1,
        "name": "Example Dashboard",
        "embed_id": "vcjTgL2wdX",
        "attributes": [
          {
            "attribute": "Team",
            "value": "Engineering"
          }
        ],
        "is_drilldown": false
      },
      {
        "team_id": 1,
        "name": "Production Dashboard",
        "embed_id": "JQvCTLT76V",
        "attributes": [
          {
            "attribute": "Status",
            "value": "Ready"
          },
          {
            "attribute": "Team",
            "value": "Marketing"
          }
        ],
        "is_drilldown": true
      }
    ]
  }
  ```
</ResponseExample>
